h1 { font-family: Verdana, Arial, Helvetica; font-size: 19px color: #000000;}
h2 { font-family: Verdana, Arial, Helvetica; font-size: 18px; color: #000000;}
h3 { font-family: Verdana, Arial, Helvetica; font-size: 12px color: #000000;} 

body {font-family: Verdana, Arial, Helvetica; font-size: 13px; color: #000000; background-color: #FFFFCC;}
p {font-family: Verdana, Arial, Helvetica; font-size: 13px; color: #000000;}
td {font-family: Verdana, Arial, Helvetica; font-size: 13px; color: #000000;}
li {font-family: Verdana, Arial, Helvetica; font-size: 13px; color: #000000;}

